.navigation UL LI A.productnav {
	PADDING-RIGHT: 31px; PADDING-LEFT: 27px; BACKGROUND: url(images/arrow.gif) no-repeat 90px 49%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#m1 {
	BORDER-RIGHT: #656565 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 99; BACKGROUND: white; VISIBILITY: hidden; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #656565 1px solid; POSITION: absolute
}
#m1 LI {
	PADDING-RIGHT: 3px; FLOAT: none; BORDER-TOP-STYLE: none; LINE-HEIGHT: 16px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#m1 LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #811709
}
.noright {
	BORDER-RIGHT-STYLE: none! important
}
.topright {
	FLOAT: right;
	WIDTH: 240px
}
.topright H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 25px 0px; TEXT-TRANSFORM: none; PADDING-TOP: 0px
}
.topright INPUT {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px
}
.topright INPUT.search_button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute
}
.home .left-navi {
	DISPLAY: none
}
.home .middle {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.home .product-bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 100%; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.homeimage {
	FLOAT: right
}
.border {
	CLEAR: both; MARGIN-BOTTOM: 12px; PADDING-TOP: 10px; BORDER-BOTTOM: #204392 4px solid
}
.homeright {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 10px; BACKGROUND: white; FLOAT: right; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 288px; PADDING-TOP: 2px; BORDER-BOTTOM: #d5d5d5 1px solid
}
.homeright IMG {
	MARGIN-BOTTOM: 13px
}
.homeright IMG.imageright {
	FLOAT: right
}
.homeright H3 {
	MARGIN: 11px 0px
}
.hometext {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: white; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 617px; LINE-HEIGHT: 1.5; PADDING-TOP: 2px; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.header H1 {
	DISPLAY: none
}
H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 24px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 28px; PADDING-TOP: 0px; FONT-FAMILY: arial, sans serif
}
H1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 24px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 28px; PADDING-TOP: 0px; FONT-FAMILY: arial, sans serif
}
H2 {
	FONT-SIZE: 16px
}
.pageHeading H2 {
	FONT-SIZE: 24px
}
H1 {
	FONT-SIZE: 24px; MARGIN-BOTTOM: 0px
}
.category_desc H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase
}
H4 {
	FONT-SIZE: 13px
}
A {
	COLOR: #234593; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF
}
A.inquiry {
	MARGIN-TOP: 8px; DISPLAY: block; FONT-SIZE: 11px
}
FORM {
	DISPLAY: inline
}
.instruction {
	MARGIN-TOP: 4px; FONT-SIZE: 10px; TEXT-ALIGN: left
}
.add_to_wishlist {
	FLOAT: right; TEXT-ALIGN: center
}
#underfooter SPAN.address {
	DISPLAY: none
}
#infoIcon {
	RIGHT: 10px; POSITION: absolute; TOP: 0px
}
.imagePM {
	TEXT-ALIGN: center
}
#categoriesBox .infoBoxContentsFL {
	TEXT-ALIGN: left
}
#informationBox .infoBoxContentsFL {
	TEXT-ALIGN: left
}
#accountBox .infoBoxContentsFL {
	TEXT-ALIGN: left
}
SPAN.formfields {
	MARGIN-BOTTOM: -4px; WIDTH: 33px
}
.formfields INPUT {
	
}
.topbar {
	FONT-SIZE: 11px; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid
}
.bottombar {
	BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; COLOR: #666666
}
A.productThumb IMG {
	MARGIN-BOTTOM: 5px
}
.productimage {
	MARGIN-RIGHT: 10px
}
DIV#product_notificationsBox TABLE {
	TEXT-ALIGN: center
}
IMG#logo {
	DISPLAY: block
}
DIV#imageNav {
	RIGHT: 20px; BOTTOM: 5px; POSITION: absolute
}
DIV#categoriesBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, sans serif
}
DIV#categoriesBox A:hover {
	TEXT-DECORATION: none
}
DIV#categoriesBox SPAN.subcat A {
	TEXT-TRANSFORM: none; BORDER-LEFT: #e1c0ab 25px solid; BACKGROUND-COLOR: #f7efea
}
DIV#informationBox {
	
}
.infoBoxHeadingFL {
	
}
.infoBoxHeading {
	
}
.productListing-heading {
	
}
.infoBoxHeadingFL {
	
}
TD.infoBoxHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; BORDER-BOTTOM: #e5e5e5 1px solid; FONT-FAMILY: arial, sans serif
}
TD.infoBoxHeading A {
	COLOR: #c48358
}
TD.infoBoxHeading A:hover {
	COLOR: #a05230; TEXT-DECORATION: none
}
TD.productListing-data {
	PADDING-BOTTOM: 10px;
	HEIGHT: 100%;
	TEXT-ALIGN: center
}
.listing {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 180px; PADDING-TOP: 5px; BORDER-BOTTOM: #e5e5e5 1px solid; HEIGHT: 100%
}
.listingname {
	PADDING-RIGHT: 14px; PADDING-LEFT: 5px; BACKGROUND: #e6e9f1; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; POSITION: relative; TEXT-ALIGN: left
}
.listingname A {
	FONT-SIZE: 11px; COLOR: #204392
}
.listingname A:hover {
	COLOR: #811709
}
.listingname IMG {
	RIGHT: 5px;
	POSITION: absolute;
	TOP: 5px
}
TD.productListing-data I {
	COLOR: red
}
DIV.navBarContent {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: silver; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; HEIGHT: 22px
}
DIV.breadCrumb {
	FLOAT: left; MARGIN: 4px
}
DIV.date {
	FLOAT: left; MARGIN: 4px
}
DIV.navAcc {
	FLOAT: right; MARGIN: 4px
}
DIV.counter {
	FLOAT: right; MARGIN: 4px
}
DIV#contentsContent {
	BORDER-RIGHT: green 1px dotted; PADDING-RIGHT: 0px; BORDER-TOP: green 1px dotted; MARGIN-TOP: 15px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: green 1px dotted; PADDING-TOP: 0px; BORDER-BOTTOM: green 1px dotted; TEXT-ALIGN: left
}
.productSpecialPrice {
	
}
.greetUser {
	
}
.errortext {
	
}
.productSpecialPrice {
	FONT-SIZE: larger
}
TABLE.infoBox {
	
}
TD.pageHeading H2 {
	
}
TD.infoBoxHeading IMG {
	DISPLAY: none
}
.boxLink IMG {
	DISPLAY: block! important; RIGHT: 5px; POSITION: absolute; TOP: 7px
}
#copyRight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto; PADDING-TOP: 0px
}
SPAN.cBoxE {
	COLOR: #e00
}
#shopping_cartBox .infoboxHeadingFL {
	COLOR: #ff9
}
.inputRequirement {
	COLOR: red
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
TD.headerInfo {
	BACKGROUND: #00ff00; COLOR: #ffffff
}
TD.formAreaTitle {
	
}
SPAN.markProductOutOfStock {
	COLOR: #c76170
}
TD.borders IMG {
	
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
TD.fieldValue {
	FONT-SIZE: 12px
}
SPAN.newItemInCart {
	COLOR: #ff0000
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%
}
.vsmalltext {
	FONT-SIZE: 10px; LINE-HEIGHT: 10px
}
.smallText {
	FONT-SIZE: 11px; LINE-HEIGHT: 1em
}
.messageStackError {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #ffb3b5
}
#headingPricePM {
	WHITE-SPACE: nowrap
}
H1 S {
	FONT-SIZE: 14px; COLOR: blue
}
.productSpecialPrice {
	DISPLAY: block; COLOR: #c00
}
#headingPricePM H1:first-letter {
	PADDING-RIGHT: 0.1em
}
.productSpecialPrice:first-letter {
	PADDING-RIGHT: 0.1em
}
S:first-letter {
	TEXT-DECORATION: none! important
}
DIV.centerIE {
	TEXT-ALIGN: center
}
TABLE.pcDataPM TD {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ddd 1px solid
}
TABLE.pcDataPM TH {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ddd 1px solid
}
TABLE.prodDataPM TD {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ddd 1px solid
}
TABLE.prodDataPM TH {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ddd 1px solid
}
TABLE.pcDataPM {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #666 1px solid; MARGIN-RIGHT: auto; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #ffe
}
TABLE.prodDataPM {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #666 1px solid; MARGIN-RIGHT: auto; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #ffe
}
TABLE.prodDataPM TD {
	TEXT-ALIGN: center
}
TABLE.pcDataPM TH {
	TEXT-ALIGN: right
}
SPAN.osCPOWERED {
	FONT-SIZE: 9px
}
SPAN.osCPOWERED A {
	COLOR: black
}
SPAN.osCPOWERED A:hover {
	COLOR: black; TEXT-DECORATION: none
}
SPAN.greetUser {
	FONT-WEIGHT: bold; COLOR: #c00
}
#faqPM .tekstInfoPM {
	FONT-STYLE: italic
}
P.questionPM {
	FONT-WEIGHT: bold; COLOR: blue
}
DIV#welkomPM {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: black 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 10px; BORDER-LEFT: black 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: black 1px solid
}
.prijsPerPM {
	COLOR: red
}
DIV#pageFrame {
	MARGIN: 33px auto 0px; WIDTH: 794px; POSITION: relative; BACKGROUND-COLOR: white
}
DIV#logoFrame {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px; POSITION: relative
}
DIV.navBarFrame {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; HEIGHT: 30px
}
DIV#navBottomFrame {
	MARGIN: 10px auto
}
DIV#middleFrame {
	MARGIN: 0px 9px 0px 235px
}
#middleContent {
	TEXT-ALIGN: left
}
DIV#boxes1Frame {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 216px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
DIV.infoboxContentsFL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND: url(images/bg.jpg) #f5f5f5 fixed no-repeat center top;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #234593;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 960px; PADDING-TOP: 0px
}
.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.logo {
	
}
.navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
.navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.navigation UL LI {
	BORDER-RIGHT: #656565 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 37px; PADDING-TOP: 0px
}
.navigation UL LI A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #656565; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.navigation UL LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #204392
}
.navigation UL LI .selected {
	COLOR: #fff; BACKGROUND-COLOR: #204392
}
.middle {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(images/left-col-bg.png) repeat-y 151px 0px;
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 960px;
	PADDING-TOP: 0px
}
.middle-left1 {
	BORDER-RIGHT: #d5d5d5 1px solid; BORDER-TOP: #d5d5d5 1px solid; BACKGROUND: #fff; FLOAT: left; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 306px; BORDER-BOTTOM: #d5d5d5 1px solid
}
.bath {
	FLOAT: left; PADDING-TOP: 21px
}
.bathplan {
	PADDING-RIGHT: 14px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 82px; PADDING-TOP: 31px
}
.bathtext {
	FLOAT: left; WIDTH: 198px; PADDING-TOP: 31px
}
.try {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 20px; PADDING-TOP: 24px
}
.toprightcentre {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 20px;
	PADDING-TOP: 24px
}
.creat {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 27px; WIDTH: 296px; PADDING-TOP: 0px
}
.creat A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.creat A:hover {
	TEXT-DECORATION: underline
}
.gray {
	FLOAT: left; HEIGHT: 26px
}
.middle-right1 {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 642px
}
.bluepati {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 960px; PADDING-TOP: 7px
}
.middle-left2 {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	BACKGROUND: #fff;
	FLOAT: left;
	BORDER-LEFT: #d5d5d5 1px solid;
	WIDTH: 638px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
.middle-left2 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
.ti {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 16px
}
.middle-right2 {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 9px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 9px; MARGIN-LEFT: 10px; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 290px; PADDING-TOP: 9px; BORDER-BOTTOM: #d5d5d5 1px solid
}
.middle-right2 DIV {
	FLOAT: left
}
.st {
	PADDING-TOP: 12px
}
.nd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
.rd {
	PADDING-TOP: 12px
}
.th {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
.planner.middle {
	
}
.planner.middle DIV.right {
	DISPLAY: none
}
.planner.middle DIV.left-navi {
	WIDTH: 151px
}
.planner.middle DIV.product-bg {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ededed; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 759px; BORDER-RIGHT-WIDTH: 0px
}
.left-navi {
	FLOAT: left;
	WIDTH: 250px;
	POSITION: relative;
	padding: 0px;
}
.right {
	BACKGROUND: #cad1e7;
	LEFT: 151px;
	WIDTH: 150px;
	POSITION: absolute;
	HEIGHT: 100%
}
.sidebar {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: white;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 165px;
	PADDING-TOP: 0px
}
.subnavbg {
	LEFT: 151px; POSITION: absolute; TOP: 293px
}
.sidebar H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	WIDTH: 156px;
	COLOR: #fff;
	PADDING-TOP: 30px;
	BACKGROUND-COLOR: #204392
}
.black {
	BACKGROUND-COLOR: black! important
}
.side-navi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.side-navi UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.side-navi UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-TOP: 0px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.side-navi UL LI A {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(images/bullet.gif) no-repeat 137px 15px; COLOR: #666; TEXT-DECORATION: none
}
.side-navi UL LI A:hover {
	COLOR: #811709; BACKGROUND-COLOR: #fafafa
}
.side-navi LI.active {
	BACKGROUND: #fafafa
}
.side-navi LI.active A {
	COLOR: #811709
}
.side-navi LI.active UL LI A {
	COLOR: #666
}
.side-navi UL UL {
	MARGIN-BOTTOM: 8px
}
.side-navi UL UL LI {
	FONT-SIZE: 11px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.side-navi UL UL LI.active {
	BORDER-RIGHT: #c8cfe0 1px; BORDER-TOP: #c8cfe0 1px solid; BACKGROUND: #e6e9f1; BORDER-LEFT: #c8cfe0 1px solid; BORDER-BOTTOM: #c8cfe0 1px solid
}
.side-navi UL UL LI A {
	PADDING-LEFT: 16px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666
}
.side-navi UL UL LI A:hover {
	COLOR: #811709
}
.side-navi UL UL UL {
	BORDER-RIGHT: #c8cfe0 1px solid; BORDER-TOP: #c8cfe0 1px solid; MARGIN-TOP: -21px; BACKGROUND: #e6e9f1; LEFT: 151px; BORDER-LEFT: #c8cfe0 1px solid; WIDTH: 148px; BORDER-BOTTOM: #c8cfe0 1px solid; POSITION: absolute
}
.side-navi UL UL UL LI.active {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.side-navi UL UL UL LI A {
	PADDING-LEFT: 10px
}
.side-navi UL UL UL LI.active A {
	COLOR: #811709
}
.side-navi UL UL LI.active UL LI.active UL {
	MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: static; BORDER-BOTTOM-STYLE: none
}
.side-navi UL UL UL UL LI {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 4px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.side-navi UL UL UL LI.active UL LI A {
	PADDING-LEFT: 16px; COLOR: #666666
}
.side-navi UL UL UL LI.active UL LI.active A {
	COLOR: #811709
}
.side-navi UL UL UL UL LI.active A:hover {
	COLOR: #811709
}
.product-bg {
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 25px;
	BORDER-TOP: #d5d5d5 1px solid;
	PADDING-LEFT: 25px;
	BACKGROUND: #fff;
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #d5d5d5 1px solid;
	WIDTH: 650px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
.ascote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 7px; PADDING-TOP: 10px
}
.adc {
	CLEAR: left; FLOAT: left; COLOR: #353535
}
.addto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 378px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.proimg {
	PADDING-RIGHT: 28px; FLOAT: left
}
.protext {
	FLOAT: left; WIDTH: 341px
}
.protext A {
	COLOR: #234593; TEXT-DECORATION: none
}
.protext A:hover {
	COLOR: #234593; TEXT-DECORATION: underline
}
.footer-bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; WIDTH: 100%; PADDING-TOP: 5px; BACKGROUND-COLOR: #204392
}
.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 960px; PADDING-TOP: 0px
}
#underfooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; FLOAT: left; MARGIN-BOTTOM: 30px; PADDING-BOTTOM: 4px; WIDTH: 100%; COLOR: #666666; PADDING-TOP: 4px; TEXT-ALIGN: center
}
#underfooter A {
	COLOR: #888888; TEXT-DECORATION: underline
}
#underfooter A:hover {
	TEXT-DECORATION: none
}
.footer TD {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 3px; COLOR: white
}
.footer TABLE {
	MARGIN: 15px 15px 15px 200px; WIDTH: 80%
}
.footer A {
	COLOR: #888888
}
.footer IMG {
	MARGIN-TOP: 20px; FLOAT: left
}
#bannerRotator {
	BORDER-RIGHT: #d5d5d5 1px solid; BORDER-TOP: #d5d5d5 1px solid; OVERFLOW: hidden; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 309px; BORDER-BOTTOM: #d5d5d5 1px solid; POSITION: relative
}
#bannerRotator UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 298px
}
#bannerRotator UL LI {
	DISPLAY: none; LEFT: 0px; WIDTH: 309px; POSITION: absolute; TOP: 0px; HEIGHT: 298px
}
#bannerNav {
	BACKGROUND: #666666; HEIGHT: 28px
}
#bannerNav A {
	DISPLAY: block; BACKGROUND: url(images/dotDark.png) no-repeat 0px 0px; FLOAT: left; MARGIN: 9px 0px 0px 10px; WIDTH: 10px; HEIGHT: 10px
}
#bannerNav A.active {
	BACKGROUND-IMAGE: url(images/dotLight.png)
}
#bannerNav SPAN.pause {
	DISPLAY: block; BACKGROUND: url(images/pause.png) no-repeat 0px 0px; FLOAT: left; WIDTH: 15px; CURSOR: pointer; HEIGHT: 15px
}
#bannerNav SPAN.play {
	DISPLAY: block; BACKGROUND: url(images/pause.png) no-repeat 0px 0px; FLOAT: left; WIDTH: 15px; CURSOR: pointer; HEIGHT: 15px
}
#bannerNav SPAN.play {
	BACKGROUND-IMAGE: url(images/play.png)
}
.divider-tall {
	CLEAR: both
}
.float-left {
	FLOAT: left
}
